/* preview-render 骨架屏 Skeleton */
import * as React from 'react';
import * as ReactDOM from 'react-dom';
import { Skeleton } from "antd";
export default function previewRender(dom) {
  return ReactDOM.render(<Skeleton />, dom);
};